### Struct

# PapersView ViewSelection

#### Description

    struct PpsViewSelection {
      int page;
      PpsRectangle rect;
      cairo_region_t* covered_region;
      PpsSelectionStyle style;
    }

No description available.

###### Structure members

`page`

  No description available.

`rect`

  No description available.

`covered_region`

  No description available.

`style`

  No description available.

#### Instance methods

###### pps_view_selection_copy

No description available.

###### pps_view_selection_free

No description available.